Hallo everybody. I just did a full install of Helix GNOME onto my
Debian Potato box, which took GIMP from 1.0.something-or-other to
    I had unstable lines in /etc/apt/sources.list so that apt-get could
upgrade the dependencies it needed from Woody to install the
task-helix-gnome package.  The install succeeded with no errors.
    On running GIMP 1.1.26 for the first time, it did the usual
generation of ~/.gimp-1.1/*  but hangs at Plug-Ins.  Running it
verbosely from the command line, it hangs when "query plug-ins:
/usr/lib/gimp/1.1/plug-ins/pdbbrowse.py" runs.  I haven't been able to
fathom why.
    Suggestions as to what I've done wrong or misplaced?

Reply via email to